#cart {
    position: fixed;
    top: 46px;
    background: #fcfcfc;
    width: 300px;
    right: 10px;
    border:1px solid #5d8a1e;
    display: none;
    z-index: 2;
    padding: 10px;
    font-family: "Open sans";
    font-weight: 400;
}

#cart.open {
    display: block;
}

#cart li {
    width:calc(100% - 10px);
    line-height: 22px;
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}

#cart li.lastli {
    border-bottom: none;
}

#cart li.lastli a {
    line-height: 26px;
    width:calc(100% - 12px);
}

#cart li span a {
    position: absolute;
    top: 0;
    right: 0;
    width: 18px;
    height: 18px;
    padding: 0;
    font-size: 16px;
    color:#5d8a1e;
    line-height: 18px;
}

#cart li i {
    position: absolute;
    top: 22px;
    right: 8px;
    height: 18px;
    padding: 0;
    font-size: 13px;
    color:#4f4f4f;
    line-height: 18px;
    font-style: normal;
}

#cart li:after {
    display: none;
}

.karfan {
    float:right;
    color: #4f4f4f;
    padding: 0 20px 0 15px;
    display: none;
    line-height: 40px;
    font-weight: 700;
    font-size: 15px;
}

.karfan .ikorfu span {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #5d8a1e;
    margin-top: 9px;
    background: #5d8a1e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    width: 20px;
    display: block;
    padding: 0;
    height: 20px;
    float: right;
    line-height: 20px;
    text-align: center;
    margin-left: 5px;
}

.karfan span.empty {
    border: 1px solid #ccc;
    background: #ccc;
}

.karfan:hover #cart {
    display: block;
} 



fieldset {
    border: 1px solid #d1d1d1;
    margin: 0 0 1.75em;
    min-width: inherit;
    padding: 0.875em;
    background: #fcfcfc;
}

h2.form-title {
    color: #0a246a;
    margin: 0 0 10px;
}

.form-group {
    width: 50%;
    float: left;
    position: relative;
}

.thrirfhjori {
    width: calc(50% - 10px) !important;
    margin-right: 10px !important;
}
.mb5 {
    margin-bottom: 5px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color: #686868;
    padding: 0.625em 0.4375em;
    width: 100%;
}

.textbox-wrap .nf-field-element input, .email-container .nf-field-element input, .phone-container .nf-field-element input, .firstname-container .nf-field-element input, .address-container .nf-field-element input, .zip-container .nf-field-element input, .city-container .nf-field-element input, .donation_price, .greidnaem, .greidssn, .agreidheim, .greidsimi, .greidnetfang, .kortanum {
    background: #fff !important;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    padding: 6px !important;
}

input {
    line-height: normal;
}

button, input, select, textarea {
    max-width: 100%;
}

.validation-summary-errors {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 8px;
    color: #aeaeae;
}

.validation-summary-errors.error {
    color: firebrick;
}

.kortanum {
    width: 60px !important;
}

.select-style.s {
    width: 100px;
}

.itemvalue {
    margin-bottom: 5px;
}
.itemvalue, .itemtitle {
    position: relative;
    width: 100%;
}

#athugamedgreidslu { width:300px;}

h3.routename {
    background:#0a246a;
    color:#fff;
    margin: 0;
    padding: 10px;
    position: relative;
}

h3.routename span {
    position: absolute;
    top: 0;
    right:0;
    
}



h3.routename span a {
    color:#fff;
    height: 41px;
    width: 40px;
    text-align: center;
    line-height: 36px;
    color:#fff;
    background:rgba(0,0,0,0.3);
    display: block;
    font-size: 22px;
}
h3.routename span a:hover {
    background:rgba(0,0,0,0.8);
}
h3.datetime {
    color:#4f4f4f;
    margin: 0;
    padding: 10px 0 0;
}

h2.adalprice { text-align: center;margin: 10px 0;}
h3.subprice{
    color:#999;
    margin: 0;
    padding: 1px 0;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
}

.kvittun  {
    border: 1px solid #d1d1d1;
    background: #fcfcfc;
    padding: 10px 10px 20px 10px;
    margin-bottom: 20px;
}

a.clearcart {
    display: block;
    text-align: center;
    border: 1px solid #d1d1d1;
    padding: 10px;
    float: left;
}

.arrow-up {
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #5d8a1e;
    position: absolute;
    top:-10px;
    right:10px;
}

h2.carttotal {
    color:#00a9df;
    text-align: center;
    padding: 5px;
    line-height: 1;
    font-size: 30px;
}

h2.carttotal span {
    color:#0a246a;
    display: block;
    width:100%;
    font-size: 14px;
}

ul.whyboowithus {
    padding: 10px;
    font-size: 14px;
     width:100%;
    float: left;
    list-style-type: none;
    margin: 0;
}

ul.whyboowithus li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 5px;
    font-size: 14px;
}

ul.whyboowithus li:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 15px;
    color: #31a8df;
}

.Termsconditions {
    width:100%;
    padding:10px;
    height: 150px;
    overflow: auto;
    margin-bottom: 10px;
    font-size: 14px;
    background: #fff;
    border: 1px solid #d1d1d1;
}

#menu-item-4085 { display: none; }